
Extended Fields - Bug #1936

Undefined method `find_custom_field_template'

06 Jan 2012 20:44 - Andriy Lesyuk

Status: Closed Start date: 06 Jan 2012

Priority: Normal Due date: 01 Feb 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Getting this error:

undefined method `find_custom_field_template' for #<IssuesController:0x2aba9a182458>

[RAILS_ROOT]/vendor/plugins/extended_fields/lib/extended_fields_helper_patch.rb:19:in `show_value'

 

URL: http://projects.andriylesyuk.com/issues/<issue>.pdf

Related issues:

Related to Extended Fields - Bug #1934: Export to csv fails, NoMethodError (u... Closed 06 Jan 2012

Related to Extended Fields - Bug #2359: Extended fields plugin breaks PDF export In Progress 29 Jan 2015

Related to Extended Fields - Bug #2261: issues PDF view and descriptions Incomplete 04 Nov 2013

Related to Extended Fields - Bug #2318: Issues as pdf In Progress 25 Jun 2014

Associated revisions

Revision 19 - 12 Jan 2012 00:10 - Andriy Lesyuk

Some refactoring, added check for format fixing #1934 and #1936

History

#1 - 12 Jan 2012 00:00 - Andriy Lesyuk

- Status changed from Open to Under Verification

- % Done changed from 0 to 90

#2 - 14 Jan 2012 10:26 - Andriy Lesyuk

- % Done changed from 90 to 100

#3 - 01 Feb 2012 18:57 - Andriy Lesyuk

- Due date set to 01 Feb 2012

- Status changed from Under Verification to Closed

#4 - 03 Oct 2016 10:22 - Andriy Lesyuk

- Related to Bug #2359: Extended fields plugin breaks PDF export added

#5 - 03 Oct 2016 10:23 - Andriy Lesyuk

- Related to Bug #2261: issues PDF view and descriptions added

#6 - 03 Oct 2016 10:23 - Andriy Lesyuk

- Related to Bug #2318: Issues as pdf added
